.image {
  width: 15%;
  height: auto;
  position: fixed;
}

.image-you {
  border-radius: 0 128px 0 0;
  bottom: 0;
  left: 0;
}

.image-enemy {
  border-radius: 0 0 0 128px;
  top: 0;
  right: 0;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

.in-game {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url("../../Images/playground.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.card {
  width: 18vh;
  height: auto;
  border-radius: 5%;
  bottom: -10px;
  position: relative;
  margin-left: -5px;
  left: -50%;
  user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.cards {
  justify-items: center;
  display: table;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  left: 50%;
  user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.card:hover {
  width: 30vh;
  -webkit-box-shadow: 0px 0px 30px 4px rgba(255, 218, 9, 0.57);
  -moz-box-shadow: 0px 0px 30px 4px rgba(255, 218, 9, 0.57);
  box-shadow: 0px 0px 30px 4px rgba(255, 218, 9, 0.57);
  overflow: visible;
  z-index: 3000;
}

.cards img:first-child {
  -ms-transform: rotate(-10deg);
  /* IE 9 */
  -webkit-transform: rotate(-10deg);
  /* Safari */
  transform: rotate(-10deg);
  bottom: -20px;
  margin-right: -16px;
}

.cards img:last-child {
  -ms-transform: rotate(10deg);
  /* IE 9 */
  -webkit-transform: rotate(10deg);
  /* Safari */
  transform: rotate(10deg);
  bottom: -20px;
  margin-left: -16px;
}

.enemy-cards {
  justify-items: center;
  display: table;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 50%;
  user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.enemy-cards img:last-child {
  -ms-transform: rotate(170deg);
  /* IE 9 */
  -webkit-transform: rotate(170deg);
  /* Safari */
  transform: rotate(170deg);
  top: -20px;
  margin-left: -16px;
}

.enemy-cards img:first-child {
  -ms-transform: rotate(190deg);
  /* IE 9 */
  -webkit-transform: rotate(190deg);
  /* Safari */
  transform: rotate(190deg);
  top: -20px;
  margin-right: -16px;
}

.enemy-card {
  width: 18vh;
  height: auto;
  border-radius: 5%;
  top: -10px;
  position: relative;
  margin-left: -5px;
  left: -50%;
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  /* Safari */
  transform: rotate(180deg);
  user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.you .player-info {
  position: absolute;
  bottom: 48px;
  justify-content: center;
  justify-items: center;
  display: inline-flex;
  width: 20%;
  padding: 4px;
  padding-left: 36px;
  margin: 0 0 8px 2px;
}

.player-info img {
  height: 36px;
  border-radius: 100%;
  margin-left: 0;
}

.you .player-info p {
  color: white;
  text-align: center;
  margin: auto;
  font-family: "MedievalSharp", cursive;
  font-size: 24px;
}

.enemy .player-info {
  position: absolute;
  top: 48px;
  right: 32px;
  justify-content: center;
  justify-items: center;
  display: inline-flex;
  width: 20%;
  padding: 4px;
  margin: 8px 2px 0 0;
}

.enemy .player-info p {
  color: white;
  text-align: center;
  margin: auto;
  font-family: "MedievalSharp", cursive;
  font-size: 24px;
}

.meter,
.enemy-meter {
  height: 16px;
  /* Can be anything */
  position: absolute;
  width: 20%;
  background: #555;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
  padding: 4px;
  margin: 4px;
  box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.3);
}

.you .hp {
  bottom: 0;
  left: 32px;
}

.you .mana {
  bottom: 28px;
  left: 32px;
}

.enemy .hp {
  top: 0;
  right: 32px;
}

.enemy .mana {
  top: 28px;
  right: 32px;
}

.hp > span,
.mana > span {
  display: block;
  height: 100%;
  border-radius: 20px;
  box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3),
    inset 0 -2px 6px rgba(0, 0, 0, 0.4);
  position: relative;
  overflow: hidden;
}

.hp > span {
  width: 100%;
  background-color: rgb(43, 194, 83);
  background-image: linear-gradient(
    center bottom,
    rgb(43, 194, 83) 37%,
    rgb(84, 240, 84) 69%
  );
}

.mana > span {
  width: 20%;
  background-color: rgb(0, 146, 218);
  background-image: linear-gradient(
    center bottom,
    rgb(0, 146, 218) 37%,
    rgb(0, 130, 196) 69%
  );
}
